import { Meta } from '@storybook/addon-docs/blocks'

<Meta title='@dxtmisha/en/styles/color/borderInit - Apply border color'/>

# `borderInit`

The mixin applies the current computed system color to the `border-color` property.

**Parameters:**
- `$important: Boolean` [false] — if `true`, adds `!important`.

## Example

```scss
@use '@dxtmisha/styles';

.border-update {
  @include styles.borderInit;
}

.border-force {
  @include styles.borderInit(true);
}
```
